#!/bin/bash

# Just create a "flag" file
# If the file is present this is not the first boot
# if the file is missing we create it because ... the fist boot is finished

FBFILE=/etc/eole/firstboot

if [[ -f "${FBFILE}" ]]
then
    exit 0
else
    touch "${FBFILE}"
fi
